@charset "utf-8";

html		{overflow-y:scroll}

body		{font-family: sans-serif;
			background-color: #ffffff;
			width: 900px;
			margin-left: auto;
			margin-right: auto;
			margin-top: 0;
			margin-bottom: 0}



/* ヘッダー */

header		{background-color: #ffffff;
			width: 900px;
			margin-bottom: 0;
			border-bottom: double 3px #17378F}
			
header h1	{background-color: #17378F;
			font-size: 13px;
			color: #ffffff;
			font-weight: normal;
			padding: 3px 0px 0px 0px;
			text-align: center;
			margin-top: 0;
			margin-bottom: 0}

header h1 img	{background-color: #ffffff;
				margin-top: 3px;
				margin-bottom: 0px;
				border-bottom: solid 6px #131833}

header p.r-navi	{background-color: #17378F;
			font-size: 13px;
			color: #ffffff;
			font-weight : normal;
			text-align: right;
			margin-top: 0;
			margin-bottom: 0;
			padding-top: 9px;
			padding-left: 5px;
			padding-right: 3px}

header p.r-navi a	{color: #ffffff;
			text-decoration: none;}
					
header p.r-navi a:hover	{color: #ff8800}

header p.r-navi img	{margin-right: 3px;
					vertical-align: middle}


/* ナビゲーションメニュー */

header nav	{background-color: #17378F;
			text-align: center;
			padding-bottom: 10px;
			margin-top: -17px;
			margin-bottom: 0;
			margin-left: auto;
			margin-right: auto;}
					
header nav ul		{list-style-type: none;
			margin-top:0;
			margin-bottom: 0;
			padding-top: 3px;
			padding-bottom: 3px;
			padding-left: 0;
			font-size: 0}

header nav a		{color: #ffffff;
			text-decoration: none;
			font-weight: bold}
					
header nav a:hover	{color: #ff8800}
					
header nav li		{display: inline;
			font-size: 13px;
			padding-left: 10px;
			padding-right: 10px;}


/* とりあえずテーブル */
.container			{width: 900px;
					border: 0;
					border-collapse: collapse;
					margin: 0;
					padding: 0;}

/* 左側ナビゲーション */


.l-menu			{background-color: #17378F;
				width: 178px;
				border-left: solid 1px #000000;
				border-right: solid 1px #000000;
				border-collapse: collapse;
				vertical-align: top;
				padding: 0}


.l-menu nav		{background-color: #ffffff;
				margin-top: 0;
				margin-bottom: 0;
				width: 178px;}


.l-menu nav h1	{background-color: #17378F;
			margin-top: 0;
			margin-bottom: 0;
			padding: 0}

.l-menu nav h1 img	{margin-top:0;
				margin-bottom:0}

.l-menu nav h2	{background-color: #17378F;
			font-weight: normal;
			color: #ffffff;
			margin-top: 0px;
			margin-bottom: 0;
			padding-top: 10px;
			padding-bottom: 10px;
			padding-left: 2px;
			font-size: 13px;
			border-bottom: solid 1px #ffffff}

.l-menu nav h2 a	{color: #ffffff;
					font-weight: normal;
					text-decoration: none}

.l-menu nav h2 img	{margin-right: 3px;
					 vertical-align: text-top}

.l-menu nav h2 a:hover	{color: #ff8019;
						text-decoration: underline}

.l-menu nav ul	{list-style-image: url(img/k.gif);
			padding-top: 2px;
			padding-bottom: 2px;
			margin: 0}

.l-menu nav li	{font-size: 13px;
			line-height: 1;
			padding-bottom: 5px}

.l-menu nav li a	{text-decoration: none;
				color: #B83E40}

.l-menu nav li a:hover	{color: #FF8019;
					text-decoration: underline}


/* シリーズトップ開始 */
/* 中央メインコンテンツ */

/* コンテンツ枠組み */

.contents 			{width: 570px;
					background-color: #ffffff;
					vertical-align: top;
					margin: 0;
					padding-left: 10px;
					padding-right: 10px;
					border-collapse: collapse}


/* コンテンツ上の3A Corporation Online Japanese... */
.contents h4		{font-size: 13px;
					color: #ff8019;
					text-align: right;
					margin-top: 25px;
					margin-bottom: 5px;
					padding: 0}

.darkblue			{color: #17378f}


/* 戻るボタン１ */
#back p				{font-size: 11px;
					text-align: right;
					background-color: #e5e4e4;
					border-top: solid 1px #999999;
					border-bottom: solid 1px #999999;
					margin: 0;
					padding-top: 5px;
					padding-bottom: 5px;
					padding-right: 5px}

#back p a			{text-decoration: none;
					color: #17378f}

#back p a:hover		{color: #ff8019;
					text-decoration: underline}

/* 戻るボタン２ */
#back2 p				{font-size: 11px;
					text-align: right;
					background-color: #e5e4e4;
					border-top: solid 1px #999999;
					border-bottom: solid 1px #999999;
					margin: 0;
					padding-top: 5px;
					padding-bottom: 5px;
					padding-right: 5px}

#back2 p a			{text-decoration: none;
					color: #17378f}

#back2 p a:hover		{color: #ff8019;
					text-decoration: underline}

/* シリーズ名 */
.contents h1		{clear: both;
					color: #B83E40;
					font-size: 20px;
					font-weight: bold;
					margin-top: 20px;
					margin-left: 10px;
					padding-bottom: 5px;
					border-bottom: dashed 1px #b1b1b2}

/* 右上のターゲットユーザーのボックス */
.target01		{background-color: #e9efd6;
				width: 210px;
				border: solid 1px #999999;
				border-collapse: collapse;
				margin-top:-40px;
				padding-top: 2px;
				padding-bottom: 2px;
				float: right;
				text-align: center;
				color: #698632;
				font-size: 13px}

.target02		{width: 105px;
				border-right: solid 1px #999999;
				border-collapse: collapse}

.target03		{color: #000000;
				background-color: #e9efd6;
				width: 105px;}

/* シリーズ説明文の枠組み */
section.summary		{padding-top: 10px;
					padding-bottom: 0;
					padding-left: 10px;
					padding-right: 10px;
					width: 315px;
					float: left;
					margin: 0;}

/* シリーズの写真 */
.seriesimg			{margin-bottom: 10px}

/* シリーズ説明の見出し */
.contents h2	{color: #17378f;
				font-weight: bold;
				font-size: 16px;
				}

/* シリーズ説明本文 */
.intro				{font-size: 13px;
					line-height: 1.5;}

.intro a			{text-decoration: none;
					color: #698632;}

.intro a:hover		{color: #ff8019;
					text-decoration: underline}

/* シリーズ詳細 */
section.bookdetail	{width: 198px;
					background-color: #f6f8f1;
					border: solid 1px #999999;
					font-size: 13px;
					padding-left: 5px;
					padding-right: 5px;
					line-height: 1.5;
					float: right;
					border-collapse: collapse}

.contents h3	{color: #17378f;
				font-weight: bold;
				font-size: 15px;
				margin-top: 5px}
				
.bookexp			{margin-top: -15px;
					padding-bottom: 3px;
					border-bottom: dashed 1px #999999;
					margin-bottom:0}

.bookexpb			{margin-top: -15px;
					padding-bottom: 3px;
					margin-bottom: 3px}

/* Q&A */
section.qa a		{width: 208px;
					background-color: #f6f8f1;
					font-size: 12px;
					text-align: center;
					padding-top: 10px;
					padding-bottom: 10px;
					border: solid 1px #999999;
					margin-left: 300px;
					margin-top: 20px;
					margin-bottom: 20px;
					float: right;
					text-decoration: none;
					color: #B83E40}

section.qa a img	{margin-right:3px;
					vertical-align: text-top}
					

section.qa a:hover	{color: #ff8019;
					text-decoration: underline}

/* 書籍ラインナップ */
#bookslineup		{margin: 0;
					padding: 0}


.tframe				{background-color: #f6f8f1;
					width: 546 px;
					border: solid 1px #999999;
					border-collapse: collapse;
					margin: 0 0 15px 0}

.tframe th			{color: #17378f;
					padding: 5px;
					text-align: left;
					font-size: 16px;
					font-weight: bold;
					border-bottom: dashed 1px #999999}

.tframe td			{vertical-align: top}

.tframe img			{clear:both;
					width: 38px;
					height: 54px;
					margin: 0 5px 5px 5px;
					border: solid 1px #999999;
					float: left;} 

.tframe p			{font-size: 12px;
					overflow: hidden;
					zoom: 1;
					margin-top: 5px}

.tframe a			{color: #4c6205;
					text-decoration: none}

.tframe a:hover		{color: #ff8019;
					text-decoration: underline}


/* ページトップ */
#pagetop p			{width: 100px;
					font-size: 13px;
					border: solid 1px #999999;
					padding-top: 3px;
					padding-bottom: 3px;
					text-align: center;
					float: right}

#pagetop p a		{color: #17378f;
					text-decoration: none}

#pagetop p a:hover	{color: #ff8019;
					text-decoration: underline}


/* ランゲージセレクタ */
.langselecter		{width: 524px;
					margin: 0 auto 0 auto;
					padding-bottom: 20px}

.langselecter h5	{font-size: 22px;
					font-color: #000000;
					text-align: center;
					font-family: 'Arial';
					text-decoration: none;
					margin: 20px auto 20px auto}

.langselect li a	{text-decoration: none;
					color: #000000;}


.langselectl		{width: 130px;
					font-size: 13px;
					margin: 0;
					float: left;
					line-height: 2;}

.langselectl ul		{list-style: none;
					display: table;
					text-align: left;
					margin: 0 0 50px 0;
					padding: 0 5px 0 5px;}

.langselectl li a	{text-decoration: none;
					color: #000000;}

.langselect			{width: 130px;
					font-size: 13px;
					margin: 0;
					float: left;
					line-height: 2;
					border-left: solid 1px #999999}

.langselect ul		{list-style: none;
					display: table;
					text-align: left;
					margin: 0;
					padding: 0 5px 0 5px;}

.langselect li a	{text-decoration: none;
					color: #000000;}

/* シリーズトップ終了 */


/* 右側ナビゲーション */
.r-menu				{width: 150px;
					text-align: center;
					background-color: #f1f1f1;
					margin-top: 0;
					margin-left: 0;
					margin-right: 0;
					vertical-align: top;
					line-height: 1.5;
					border-collapse: collapse}

#focus				{background-color: #ffffff;
					padding-top: 5px;
					padding-bottom: 5px;
					margin: 0}

#focus h1			{text-align: center;
					background-color: #ffffff;
					font-size: 14px;
					color: #ff8019;
					font-weight: bold;
					border: solid 1px #ff8019;
					padding-top: 7px;
					padding-bottom: 7px;
					margin-left: 5px;
					margin-right: 5px}

#focus p a img		{clear: both;
					width: 90px;
					padding: 0;
					margin: 0}

#focus p			{font-size: 12px;
					text-align: center;
					padding-left: 5px;
					padding-right: 5px;}

#focus p a		{color: #4C6205;
					text-decoration: none}

#focus p a:hover	{color: #ff8019;
						text-decoration: underline}

#notices			{text-align: center;
					background-color: #f6f8f1;
					border-top: dashed 1px #999999;
					padding-right: 5px;
					padding-left: 5px;
					padding-bottom: 5px;
					margin-top: 0
					margin-bottom: 0}

#notices p			{font-size: 12px;}

#notices p a			{color: #4C6205;
					text-decoration: none;
					font-weight: bold}

#notices p a:hover	{color: #ff8019;
					text-decoration: underline}

#sdtitle1			{background-color: #e9efd6;
					border-top: dashed 1px #999999;
					padding-bottom: 5px;
					padding-right: 5px;
					padding-left: 5px;
					margin: 0}

#sdtitle1 h1			{font-size: 14px;
					text-align: center;
					padding-top: 5px}

#sdtitle1 h1 a		{color: #ff8019;
					text-decoration: none;
					font-weight: bold}

#sdtitle1 h1 a:hover	{color: #17378f;
					text-decoration: underline}

#sdarticle1			{background-color: #f1f1f1;
					padding-right: 5px;
					padding-left: 5px}

#sdarticle1 p		{font-size: 12px;
					line-height: 1.5;
					text-align :left;}

#sdarticle1 img	{clear: both;
					width: 60px;
					float: right;
					margin-top: 5px;
					margin-bottom: 5px;
					margin-left: 5px}

#sdarticle1 p a		{text-decoration: none;
					color: #698632}

#sdarticle1 p a:hover	{color: #ff8019;
						text-decoration: underline}

#sdtitle2			{background-color: #e9efd6;
					border-top: dashed 1px #999999;
					padding-bottom: 5px;
					padding-right: 5px;
					padding-left: 5px;
					margin: 0}

#sdtitle2 h1			{font-size: 14px;
					text-align: center;
					padding-top: 5px}

#sdtitle2 h1 a		{color: #ff8019;
					text-decoration: none;
					font-weight: bold}

#sdtitle2 h1 a:hover	{color: #17378f;
					text-decoration: underline}

#sdarticle2			{background-color: #f1f1f1;
					padding-right: 5px;
					padding-left: 5px}

#sdarticle2 p		{font-size: 12px;
					line-height: 1.5;
					text-align :left;}

#sdarticle2 img	{clear: both;
					width: 60px;
					float: right;
					margin-top: 5px;
					margin-bottom: 5px;
					margin-left: 5px}

#sdarticle2 p a		{text-decoration: none;
					color: #698632}

#sdarticle2 p a:hover	{color: #ff8019;
						text-decoration: underline}

#sdtitle3			{background-color: #e9efd6;
					border-top: dashed 1px #999999;
					padding-bottom: 5px;
					padding-right: 5px;
					padding-left: 5px;
					margin: 0}

#sdtitle3 h1			{font-size: 14px;
					text-align: center;
					padding-top: 5px}

#sdtitle3 h1 a		{color: #ff8019;
					text-decoration: none;
					font-weight: bold}

#sdtitle3 h1 a:hover	{color: #17378f;
					text-decoration: underline}

#sdarticle3			{background-color: #f1f1f1;
					padding-right: 5px;
					padding-left: 5px}

#sdarticle3 p		{font-size: 12px;
					line-height: 1.5;
					text-align :left;}

#sdarticle3 img	{clear: both;
					width: 60px;
					float: right;
					margin-top: 5px;
					margin-bottom: 5px;
					margin-left: 5px}

#sdarticle3 p a		{text-decoration: none;
					color: #698632}

#sdarticle3 p a:hover	{color: #ff8019;
						text-decoration: underline}

#sdtitle4			{background-color: #e9efd6;
					border-top: dashed 1px #999999;
					padding-bottom: 5px;
					padding-right: 5px;
					padding-left: 5px;
					margin: 0}

#sdtitle4 h1			{font-size: 14px;
					text-align: center;
					padding-top: 5px}

#sdtitle4 h1 a		{color: #ff8019;
					text-decoration: none;
					font-weight: bold}

#sdtitle4 h1 a:hover	{color: #17378f;
					text-decoration: underline}

#sdarticle4			{background-color: #f1f1f1;
					padding-right: 5px;
					padding-left: 5px}

#sdarticle4 p		{font-size: 12px;
					line-height: 1.5;
					text-align :left;}

#sdarticle4 img	{clear: both;
					width: 60px;
					float: right;
					margin-top: 5px;
					margin-bottom: 5px;
					margin-left: 5px}

#sdarticle4 p a		{text-decoration: none;
					color: #698632}

#sdarticle4 p a:hover	{color: #ff8019;
						text-decoration: underline}

#sdtitle5			{background-color: #e9efd6;
					border-top: dashed 1px #999999;
					padding-bottom: 5px;
					padding-right: 5px;
					padding-left: 5px;
					margin: 0}

#sdtitle5 h1			{font-size: 14px;
					text-align: center;
					padding-top: 5px}

#sdtitle5 h1 a		{color: #ff8019;
					text-decoration: none;
					font-weight: bold}

#sdtitle5 h1 a:hover	{color: #17378f;
					text-decoration: underline}

#sdarticle5			{background-color: #f1f1f1;
					padding-right: 5px;
					padding-left: 5px}

#sdarticle5 p		{font-size: 12px;
					line-height: 1.5;
					text-align :left;}

#sdarticle5 img	{clear: both;
					width: 60px;
					float: right;
					margin-top: 5px;
					margin-bottom: 5px;
					margin-left: 5px}

#sdarticle5 p a		{text-decoration: none;
					color: #698632}

#sdarticle5 p a:hover	{color: #ff8019;
						text-decoration: underline}

#sdtitle6			{background-color: #e9efd6;
					border-top: dashed 1px #999999;
					padding-bottom: 5px;
					padding-right: 5px;
					padding-left: 5px;
					margin: 0}

#sdtitle6 h1			{font-size: 14px;
					text-align: center;
					padding-top: 5px}

#sdtitle6 h1 a		{color: #ff8019;
					text-decoration: none;
					font-weight: bold}

#sdtitle6 h1 a:hover	{color: #17378f;
					text-decoration: underline}

#sdarticle6			{background-color: #f1f1f1;
					padding-right: 5px;
					padding-left: 5px}

#sdarticle6 p		{font-size: 12px;
					line-height: 1.5;
					text-align :left;}

#sdarticle6 img	{clear: both;
					width: 60px;
					float: right;
					margin-top: 5px;
					margin-bottom: 5px;
					margin-left: 5px}

#sdarticle6 p a		{text-decoration: none;
					color: #698632}

#sdarticle6 p a:hover	{color: #ff8019;
						text-decoration: underline}


/* フッター */
#foooter			{width: 900px;
					background-color: #17378F;
					border-top: solid 6px #0B1C64;
					padding-bottom: 15px}

#foooter p			{color: #ffffff;
					font-size: 12px;
					text-align: center;
					margin-top: 20px}

#foooter p a		{color: #ffffff;
					text-decoration: underline}

section.qa a:hover	{color: #ff8019;
					text-decoration: underline}





td.table01 {
	border-top: 1px dashed #808080;
	padding-top: 3px;
	padding-bottom: 3px;
}
td.table02 {
	border-bottom: 1px dashed #B2B2B2;
	padding-top: 3px;
	padding-bottom: 3px;
}
td.table03 {
	border-bottom: 1px dashed #B2B2B2;
	padding-top: 3px;
	padding-bottom: 3px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #B2B2B2;
}
select {
	border: 1px dotted #999999;
}
td.table {
	padding-top: 3px;
	padding-bottom: 3px;
}
.textarea {
	border: 1px solid #666666;
	margin: 3px;
	padding: 3px;
}
.input {
	margin: 1px 1px 3px 3px;
	padding: 1px;
	border: 1px solid #666666;
	width: 145px;
}
.input2 {
	margin: 0px;
	padding: 0px;
}
.input3 {
	margin: 1px 0px 0px 1px;
	padding: 1px 0px 0px;
	border: 1px solid #FFAE85;
	background-color: #FFFFFF;
}


.book{
	border:solid 1px #cccccc;
}

.table_frame_001{
	border:solid 1px #FF923B;

}